When i try to install JAVA 6, I get the message ERROR APPLYING TRANSFORMS. VERIFY THAT THE SPECIFIED TRANSFORM PATHS ARE VALID.

I have Windows Vista home Premium and My windows installer is 4.0. Kindly advise.[8|]
Thanks[;)]
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Please post the command line you are using.
Answered 11/10/2008 by: VBScab
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity